Conflicto en versiones de php

Daniel
07 de Julio del 2004
Hola:
Tengo un manejabp.php, esto es, codigo en php orientado a objetos. En la version de phptriad.. no tengo problemas, hago las consultas. En una versión nueva de php (4.3.4).. nop...

este es un ejemplo de mi archivo manejadb.php

function manejaDB()
{
$this->_servidor = "";
$this->_base = "";
$this->_usuario = "";
$this->_password = "";
if ($this->conectar())
$this->abrirBase();

function getArray($query)
{
return mysql_fetch_array($query);
}// function



function db_fetch_row($query)
{
return mysql_fetch_row($query);
}// function

mesna
07 de Julio del 2004
bueno,antes ke nada te envio un saludo,seria bueno ke explicaras mejor, te marca un error?,ke mensaje te envia?,ademas,en el codigo ke nos expones no hay ningun elemento para empezar a pensar acerca del origen del problema.